
QGIS Application - Bug report #74

Spit dialog gets lost behind main window whenever it loses focus

2006-04-13 03:58 PM - Tim Sutton

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10133

Description

Open Spit

Select a connection from list

Click edit

Spit window dissappears behind main window

This happens similaraly whenever the spit dialog loses focus.

History

#1 - 2006-05-16 03:29 AM - Gavin Macaulay -

A possible fix is in SVN commit:e8c22b4c (SVN r5464). Needs testing though...

#2 - 2006-06-17 12:33 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

This works properly now. Note that since the SPIT dialog is non-modal, it is still possible for it to be hidden when it loses focus.

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
